package org.kde.koala;
import org.kde.qt.*;


/** {@link KPasswordEdit} emits these signals */
public interface KPasswordEditSignals {
	void textChanged( String arg1 );
	void returnPressed();
	void destroyed( QObject obj );
	void selectionChanged();
	void lostFocus();
}

